name: testing
category: openttd
version: 1.5.1-RC1
date: 2015-05-08T18:10:00-00:00
base: openttd-1.5.1-RC1-
files:
- id: openttd-1.5.1-RC1-linux-debian-wheezy-amd64.deb
  size: 6268660
  md5sum: 500a43f9388b5637c56eaebfe529597a
  sha1sum: 6f53d96b97071f0b7cfaf22032298b61d086ffea
  sha256sum: f72b8431558fdbf292186d2fc75edb0918ea82f58d9a491676d464ced92474ae
- id: openttd-1.5.1-RC1-linux-debian-wheezy-i386.deb
  size: 6271108
  md5sum: 7e8f01b5dc77988e153648efed64befc
  sha1sum: 23bbc279ff519785b054ef1a9b0b41436d41d6cc
  sha256sum: 3c22bc99c5b6067b6a0c1beb0c7e2825fea313794fcbb7f14b348c4a8ecdad9f
- id: openttd-1.5.1-RC1-linux-generic-amd64.tar.gz
  size: 13331182
  md5sum: 15e9e456acf96f940806bf2587a89936
  sha1sum: 44f2e5715c82d624de0fd968922597a6bcac2bb9
  sha256sum: 635bccfa2505d4851a69e0912c914846ae1d364843497a0c86616325730c1ddb
- id: openttd-1.5.1-RC1-linux-generic-amd64.tar.xz
  size: 8497360
  md5sum: 7fc6020a72e4b2cb294c6fa305c60173
  sha1sum: 62e5474ccf106f575c268ae4df5917a7a1fa2a1c
  sha256sum: 6c9ae27dbe96b71d2702655d683e5eb94b2383d3bd811d8f45534dcf5a983523
- id: openttd-1.5.1-RC1-linux-generic-i686.tar.gz
  size: 13066392
  md5sum: 1a85262bf76bcc53cfbafefd51f919f5
  sha1sum: 40c1632ce559f25877d4430f33972536a8bcd2ed
  sha256sum: 3914f60107b8b5df9b250555b2c88d8600ad60fdc194604bc4a9766bdacbf74e
- id: openttd-1.5.1-RC1-linux-generic-i686.tar.xz
  size: 8311464
  md5sum: a3a3131798a83a399fcdc900a7049f7c
  sha1sum: 24f61e7f8f21e714347c9245001649f1f102fd89
  sha256sum: 864fa37413ada7eefe19a97e133f580fac8c6f10ab0f31aab98918f6b2e325da
- id: openttd-1.5.1-RC1-linux-ubuntu-precise-amd64.deb
  size: 6081306
  md5sum: 0e15fa07df8a8b43017cca65b58c0cb4
  sha1sum: 45189e9fbf7b6f9bc30b77ff76a5b79eaa0a9dbb
  sha256sum: 45412db39fa81ead1f7a87c482c819faa65c8a340f78197fe07a2311c7ee7f0f
- id: openttd-1.5.1-RC1-linux-ubuntu-precise-i386.deb
  size: 6063036
  md5sum: a4f1c039232b5bddbb19290e8d3a836f
  sha1sum: 1798528e89543ca186680375b66ed72dc10bf565
  sha256sum: 8da5abeb0e35a3369935cf88f898334b0d98a28708cb507fcb71fea6794e2720
- id: openttd-1.5.1-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4679940
  md5sum: 9f3a2603ab7baf9a67d7faf260097bc3
  sha1sum: 94d69a82b0ad558954e8502130acbece7d8e8b9b
  sha256sum: cc9c97e657aa79ef16bb0010a6d41ddfc4343a542c53e9f879939fc368505af5
- id: openttd-1.5.1-RC1-linux-ubuntu-trusty-i386.deb
  size: 4627880
  md5sum: 8bb819570382bec588f26ef8c6ee3fae
  sha1sum: e746f3c9c2a5214f88d99aa05337232214e02aaf
  sha256sum: 5a990581a54de74cf65f3627294f86a2d5c9a1a25f2429ee88d2ef570a81b3f7
- id: openttd-1.5.1-RC1-macosx-universal.zip
  size: 18756918
  md5sum: 988ba28e8c47d450dea18a7d19da20c8
  sha1sum: e18d49f061ca1610c854f643a948f5aa1c84a4a5
  sha256sum: f5a0294fdb32c46edd8d6bb413e550caac7de8e8613583f99bf07f2127402c1d
- id: openttd-1.5.1-RC1-windows-win32.exe
  size: 7610059
  md5sum: 27e01490b43a6018f653c6378aec993f
  sha1sum: e629bc45b2c791b124e2e2ea21cdcefa7f28a11f
  sha256sum: 60105e3abad3d77b0ea1e77e77d32fe6f776427d96f159f35d93eed606dad8de
- id: openttd-1.5.1-RC1-windows-win32.zip
  size: 9128180
  md5sum: 95e81a913d3b0f3ddd47f8297234227f
  sha1sum: eb185aa959d65ad010d216f8516507771b8edf7a
  sha256sum: 11357d3faad25b671e9c7dded877bd4c0f29d68d1b4f48d662b7ad0fa12a12da
- id: openttd-1.5.1-RC1-windows-win64.exe
  size: 8188980
  md5sum: 18e8aa79d2f24b8c3a86f6a1d0a435fb
  sha1sum: 2d3001aa0b0161ad4523a9cfa680fccd9f1e011d
  sha256sum: 703527f7203bed81ad65750e7f59915d2979fa44b0ff06505037793eac94dd99
- id: openttd-1.5.1-RC1-windows-win64.zip
  size: 9898605
  md5sum: 153db2fe7a2b7a0f45dca54f87bfe172
  sha1sum: 7f7330696f83c0797f86d1c1f92091abbcda6d1c
  sha256sum: 2d2a07819cd2adfe596ff42b8677d4281c6af4c4f6213ff4072026d262dde385
- id: openttd-1.5.1-RC1-windows-win9x.exe
  size: 7012437
  md5sum: 8654846fb7424479b9e392a4bf2c72a9
  sha1sum: 59fa2f184fcb15d02291e5a6f5b023db65047af4
  sha256sum: 3bf65e414e846c55d7907140af039b1c40f8b860f16fdcf9caf11ad8abcfb6b3
- id: openttd-1.5.1-RC1-windows-win9x.zip
  size: 8398343
  md5sum: 943945805e06b83d4d36eb48e624779a
  sha1sum: c99d61cbe06e5a705bd7f00d194e176eebf9db60
  sha256sum: e62c5030e54a0f1ed47c5976df2e8501223ba8bcecca1881df17ab3a37c730f0
dev_files:
- id: openttd-1.5.1-RC1-docs.tar.xz
  size: 10415540
  md5sum: 21064c642ccd9d6c6d87aec99c3eda14
  sha1sum: e2635f028efef160765f0b2c944acb1cf4263a8b
  sha256sum: c0f4cbab8abbc832aebde31404a814a55abb7372c259116bc8de3a1c6c06fba0
- id: openttd-1.5.1-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25084468
  md5sum: 712308c45c7cbdd5c8b3b4b391a45cfe
  sha1sum: 066fb58c87ddc6818ebf74b89ebd87f0c2cddca4
  sha256sum: d772b27ff11ccf7d6ee80da852b5cdb54edd895e833e70e5a186277e62143792
- id: openttd-1.5.1-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24686378
  md5sum: 4e867f4b33a621a31cccc56bba998a80
  sha1sum: 7b7c29632f1e792f1c5f319df5feb331b1845c30
  sha256sum: e1f7591ae123ec1a0d8100ac4b466bb0aea95ff3175eed2a320ccbd675d0c394
- id: openttd-1.5.1-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 23625264
  md5sum: a9743b172cf4804813483985fc4f42e2
  sha1sum: cf8ceca8177843ca6ae47336743b51d348b306f5
  sha256sum: 3439f4a8fc5022841fcd2344609ff3e178693ee61c7d86ad35ec894058ae3b20
- id: openttd-1.5.1-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 23235196
  md5sum: cc51489e09c7fecbe11d53e13acfc355
  sha1sum: 670d2304428960889e08612d1b759b5a511f2174
  sha256sum: 269a5561ebee954352b66236e416d72f619507253fa641ac80e3fb1a3f863eae
- id: openttd-1.5.1-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11878972
  md5sum: 2e9236e25c057cbe2763f32c6c215f40
  sha1sum: 0e12875771f614b70cf8ee603b26a8cf65d7da94
  sha256sum: c0d6c197f612912572c175b4a933c49f853401b3a1a62b8dfcc618bd09b8fedb
- id: openttd-1.5.1-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11826070
  md5sum: 68102b841d32e5e2d8f94ba715687431
  sha1sum: 423f24b60858a7c7bea62dbeac825df5d95ebc02
  sha256sum: 9dd19c1d01733888360979b3290734b34a0281225eed90b6df3d3fd6389e5b5c
- id: openttd-1.5.1-RC1-source.tar.gz
  size: 10025674
  md5sum: e93aa6adf558ed90e0a796601726f033
  sha1sum: 2f0165e1f7fda81431467e9a075c1122e8273979
  sha256sum: a1da2c9f4fb80f87751b536b30d484e5448c9f1ff4f6e0f6f7431920e7a2b37d
- id: openttd-1.5.1-RC1-source.tar.xz
  size: 6557084
  md5sum: bba3428851aed12c7495998556984780
  sha1sum: 456881d8a15b460cc49dbd8390b098978e794fb1
  sha256sum: 0b4ee0f71797053fcf8bf446527907306f666d2d1071200c2fbdcad1ff260744
- id: openttd-1.5.1-RC1-source.zip
  size: 10989386
  md5sum: 2240501dae078fd579017df2da23ee1d
  sha1sum: 7b20c22a582dd46a52c1ec2a1c3c3c94f10050ac
  sha256sum: a02afb8c4e3586c32794925dbcaf3ce3a0dabd12dcff64ab98812632e6647244
- id: openttd-1.5.1-RC1-windows-win32.pdb.xz
  size: 2929168
  md5sum: 48cc4bd8f1f2b52be0a22b63e35c5e43
  sha1sum: 38f29bf14bc530ceae19b3411760c0d65ee93e62
  sha256sum: e1aacbb3ff047aad11d698a02fcfd2a0849a17d74a458d8599f049410e87c22d
- id: openttd-1.5.1-RC1-windows-win64.pdb.xz
  size: 2765308
  md5sum: 9a3c03d00bb299e974f26221bac0a5cf
  sha1sum: cee0ecce1bc89eef3e860836516ed9d01754caec
  sha256sum: 331a4a92a9cd1868f08a1f8ce4883a58a80fd05025dc582b72a9e0b51f9b3525
